(define-module (glicid-tainted packages sycl)
  #:use-module (guix packages)
  #:use-module (guix download)
  #:use-module (guix gexp)
  #:use-module (guix utils)
  #:use-module (guix build-system cmake)
  #:use-module ((guix licenses) #:prefix license:)
  #:use-module (gnu packages)
  #:use-module (gnu packages sycl)
  #:use-module (guix-science-nonfree packages cuda)
)

(define-public opensycl+cuda
  (package
    (inherit opensycl)
    (name "opensycl+cuda")
    (inputs (modify-inputs (package-inputs opensycl) (append "cuda-toolkit")))))
